Project

General

Profile

Bug #181

jdoom-1.8.1rc1, prev./next weap. don't work

Added by sezero about 18 years ago. Updated about 10 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Target version:
-
Start date:
2004-07-20
% Done:

100%


Description

jdoom from 1.8.1-rc1 (w/ doom or doom2),
previous/next weapon controls (bound to
pgdown/pgup) don't work.
Hexen, hexendk and heretic are fine.

History

#1 Updated by sezero about 18 years ago

Logged In: YES
user_id=219327

Today's cvs version seems to fix the issue.

Also available in: Atom PDF